---
name: John Mason
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Senior
  Backend Engineer, Global Search</a>
reports_to: cliu
picture: JohnMason.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: johnmason
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Global Search BE Team
specialty:
- 'Data Stores: Global Search'
expertise:
story:
projects:
  gitlab:
  - maintainer backend
  - reviewer database
  gitlab-elasticsearch-indexer: maintainer
  gitlab-zoekt-indexer: maintainer
  dev-on-call: maintainer
  gitlab-chart: reviewer
  gitlab-zoekt: reviewer
job_title: Senior Backend Engineer

